@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
  
  
}
@media (min-width: 992px) {
    
} 
@media (min-width:1569.98px) {
  
}
@media (max-width:1569.98px) {
  
}
@media (max-width:1199.98px){
    .contacts-header-bar { 
        padding: 10px 10px; 
        gap: 10px; 
    }
    .details-box p {
        font-size: 14px; 
        line-height: 20px; 
    }
    .social-icon-con img {
        width: 35px;
        height: 35px;
    }
    section.what-looking-for {
        padding: 60px 0px;
    }
    .slider-img-box-two .chose-img-wrapper .chose_05 {
        margin-left: 0px;
    }
    .feature { 
        padding: 20px 15px 20px 15px; 
        font-size: 16px;
    }
    .tag_04 img {
        max-width: 65px;
    }
    .free_btn {
        padding: 15px 20px;
    }
    .tag_03 img { 
        max-width: 115px;
    }
    .feature.tag_02 img {
        max-width: 50px; 
    }
}
@media (max-width: 991.98px) {
    .review-video-thumbnail { 
        width: 100%;
        height: 100%;
    }
    .start-your-journey {
        font-size: 14px; 
    }
    .testimonial-wrapper-card { 
        padding-bottom: 20px;
        height: calc(100% - 20px);
    }
    .contant-detail-testimonial { 
        flex: 0 0 90%;
    }
    .image-testimonial-box {
        display: none; 
    }
    .testimonial-area-description p { 
        font-size: 14px; 
        line-height: 23.08px; 
    }
    .testimonial-area-description h4 {
        font-size: 18px; 
        line-height: 26.13px; 
    }
    .social-icons a img {
        max-width: 28px;
        height: 28px;
    }
    .testimonial-authors__content h5 {
        font-size: 13px; 
    }
    .testimonial-authors__content h6 {
        font-size: 13px; 
    }
    footer.main-footer { 
        padding-top: 80px;
    }
  
}
@media (max-width: 767.98px) {
    .rating_thumb {
        margin-right: 15px;
        flex: 0 0 76px;
        max-width: 76px;
    }
    .testimonial-image img { 
        height: 300px; 
    }
    .testimonial-body-box p {
        font-size: 12px; 
    }
    .clg-details span {
        font-size: 12px; 
    }
    .course-filad-card { 
        padding: 15px 10px; 
        height: calc(100% - 20px);
        padding-bottom: 25px;
    }
    .course-filad-card p { 
        font-size: 14px; 
        line-height: 24.64px; 
    }
    .course-filad-card h3 {
        font-size: 16px; 
        line-height: 22.64px;
    }
    .course-filad-card img {
        max-width: 60px;
        height: 60px; 
    }
    .section-title h2 p, .section-title h2, h1.headding-title { 
        font-size: 28px;
        line-height: 48px;
    }
    p.sub-headding-p {
        font-size: 14px; 
        line-height: 24px; 
    }
    section.testimonial-area {
        margin: 50px 0px; 
    }
    .counters h2 { 
        font-size: 18px; 
        line-height: 22px; 
    }
    .counter-icon img {
        max-width: 40px;
        height: 40px; 
    }
    .counters h5 {
        font-size: 12px; 
        line-height: 18px;
    }
    .counters { 
        padding: 15px 8px; 
    }
    .slider__content h5 {
        font-size: 16px;
        font-weight: 600;
        line-height: 28.64px; ;
    }
    .about-dots img{
        display: none;
    }
    .cta-box-content h6 {
        font-size: 22px; 
        line-height: 32px; 
    }
    .cta-box-content p {
        font-size: 14px; 
        line-height: 24.08px; 
        margin: 10px 0px !important;
    }
    .future-items-list li { 
        margin-bottom: 15px;
    }
    .future-items-list li span {
        font-size: 14px; 
        line-height: 18.6px; 
    }
}
@media (max-width:575.98px){
    .about-dots {
        display: none;
    }
    button.theme_btn.search_btn.ml-35 {
        margin-left: 5px;
        font-size: 10px;
        padding: 10px;
    }
    .search_btn {
        border: 0;
        padding: 10px 10px;
        font-size: 16px;
    }
    .cta-box-overlay { 
        padding-top: 0px; 
    }
    .cta-box { 
        height: 100%; 
        padding: 20px;
    }
    .cta-box-content h6 {
        font-size: 18px;
        line-height: 28px;
    }
    .learning-details p {
        font-size: 14px; 
        line-height: 20.64px; 
    }
    .social-icon-con img {
        width: 32px;
        height: 32px;
    }
    .details-box h6 {
        font-size: 16px; 
        line-height: 22px;
    }
    .details-box p {
        font-size: 14px; 
        line-height: 20px; 
    }
    .what-box__headding h6 {
        font-size: 16px; 
        line-height: 20.64px; 
    }
    .what-box-main p { 
        font-size: 14px; 
        line-height: 20.64px; 
    }
    .testimonial-image img { 
        height: 250px;
        min-height: 386px;
        width: 328px;
    }
    .learning-outer { 
        padding: 15px 15px 15px 15px; 
    }
    .learning-details h6 {
        font-size: 16px; 
        line-height: 24.64px;
    }
    .review-video-thumbnail img{
        width: 100%;
        min-width: 345px;
        transition: 0.3s;
      }
      .start-your-journey {
        font-size: 14px !important;
        text-align: left;
    }
}
@media (max-width: 480px){
    .section-title h2 p, .section-title h2, h1.headding-title {
        font-size: 22px;
        line-height: 32px;
    }
    .section-title h2 {
        font-size: 22px !important;
        line-height: 32px;
        
    }
    .section-title { 
        margin-bottom: 30px;
    }
    .section-title p {
        font-size: 14px;
        line-height: 22px;
    }
    .accordion .accordion-button {
        font-size: 13px;
        line-height: 17px; 
        padding: 10px 10px 10px 40px; 
    }
    .accordion-body {
        font-size: 14px;
        line-height: 18px;
    }
}


